.cs-video .field-teaser-copy {
    margin-top: 15px;
}
.ct-icons {
        padding-top: 0px !important;
        padding-bottom: 30px !important;
    }
@media only screen and (max-width: 768px) {
    .cs-video .row {
        margin-top: 30px;
    }
}
@media only screen and (min-width: 768px) {
	.cs-video .row {
		margin-top: 35px;
	}
	.ct-icons {
        padding-top: 0px !important;
        padding-bottom: 40px !important;
    }
}
@media only screen and (min-width: 1200px) {
	.cs-video .row {
		margin-top: 50px;
	}
	.ct-icons {
        padding-top: 0px !important;
        padding-bottom: 50px !important;
    }
}
@media only screen and (min-width: 1367px) {
	.ct-icons {
        padding-top: 0px !important;
        padding-bottom: 60px !important;
    }
}